{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-character-count" data-module="govuk-character-count" data-maxlength="500">
    <div class="govuk-form-group">
        <h1 class="govuk-label-wrapper"><label class="govuk-label govuk-label--l" for="with-hint">
            How will you make sure you can achieve what you're expecting to?
          </label>
        </h1>

      <div>
        <p>We need this to understand how you will manage your project.</p>
         <p>Include:</p>
         <ul class="govuk-list govuk-list--bullet">
           <li>How will you know it's working?</li>
           <li>What will you do if it isn't working?</li>
         </ul>
         <p>If you hire other people to do [work] for you, how will you ensure that they will do what they said they would. What will you do if what they are doing isn't working?</p>
      </div>

        <div id="with-hint-hint" class="govuk-hint">
          Enter your answer here
        </div>

    <div>
      <textarea class="govuk-textarea govuk-js-character-count" id="with-hint" name="with-hint" rows="10" aria-describedby="with-hint-info with-hint-hint"></textarea>
    </div>

    <div id="with-hint-info" class="govuk-hint govuk-character-count__message" aria-live="polite"></div>

  </div>
</div>

  <div>
    <a href="what-are-your-reasons-for-applying" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
      Save and continue
    </a>
  </div>

  {% endblock %}
